/* ///////////////////////////////////////////////////////////////////////
 * File:		ga.h		
 *
 * Created:		08.11.07
 * Updated:		08.11.07
 *
 * Brief:		The Genetic Algorithm Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_INTELLIGENCE_GA_H
#define EXTL_INTELLIGENCE_GA_H

#ifndef __cplusplus
#	error ga.h need be supported by c++.
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "fopti/fopti.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_INTELLIGENCE_GA_H */
/* //////////////////////////////////////////////////////////////////// */
